<?xml version="1.0" encoding="UTF-8"?>
<Room visible="1" step="1">
    <Points>
        <Point>
            <x>0</x>
            <y>5</y>
        </Point>
        <Point>
            <x>29</x>
            <y>5</y>
        </Point>
    </Points>
</Room>
